List Images
GET
/api/imageList available images for creating snapshots.
Responses
- 200
Successful Response
application/json
Schema
- object
dataarray of objectrequired
Itemsobject
- createdintegerrequired
Unix timestamp of when the base image was created
- descriptionstring | null
Description of the base image
- disk_sizeintegerrequired
Size of the base image in bytes
- idstringrequired
Unique identifier for the base image, like img_xxxx
- namestringrequired
Name of the base image
- objectstring
Object type, always 'image'
Value:
"image"Default:
"image"
- createdintegerrequired
- objectstring
Value:
"list"Default:
"list"